Subject: Re: ITIMER Implimentation???
From: [email-masked] (Jeremy Allison)

3 Dec 1996 19:31:04 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: Alessandro Forin <[email-masked]>
Original-cc: "'Jeremy Allison'" <[email-masked]>,
        "[email-masked]'" <[email-masked]>
In-reply-to: Your message of "Tue, 03 Dec 1996 16:54:25 PST."
             <c=US%a=_%p=msft%l=[email-masked]> 
Original-Sender: [email-masked]

Alessandro,

Please accept my apologies for the rather snotty tone of the 
previous email. In retrospect I think it was a bit
too sharp.

Once again I will write on the blackboard...

Never send email replies when annoyed about how much I
have still to do.
Never send email replies when annoyed about how much I
have still to do.
Never send email replies when annoyed about how much I
have still to do.

(In my best Bart Simpson impression :-).

Cheers,

Jeremy.
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".